﻿/* 合肥秀站网络科技有限公司 */
/* 精品与原创织梦模板提供商，一站式建站 */
/* 主营业务：快速建站、快排、高权重域名、海外服务器 */
/* 麦站网：Www.Xiuzhanwang.Com */
/* 主机/服务器：Www.xiuzhanyun.Com */
/* 域名抢注：Www.xiuzhanmi.Com */
/* QQ：2361928288  835971066 */

@font-face {
	font-family: 'FontAwesome';
	src: url(../fonts/fontawesome-webfont.eot);
	src: url(../fonts/fontawesome-webfont.eot) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff) format('woff'), url(../fonts/fontawesome-webfont.ttf) format('truetype'), url(../fonts/fontawesome-webfont.svg)format('svg');
	font-weight: normal;
	font-style: normal
}
.fa {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.fa-lg {
	font-size: 1.33333333em;
	line-height: .75em;
	vertical-align: -15%
}
.fa-2x {
	font-size: 2em
}
.fa-3x {
	font-size: 3em
}
.fa-4x {
	font-size: 4em
}
.fa-5x {
	font-size: 5em
}
.fa-fw {
	width: 1.28571429em;
	text-align: center
}
.fa-ul {
	padding-left: 0;
	margin-left: 2.14285714em;
	list-style-type: none
}
.fa-ul>li {
	position: relative
}
.fa-li {
	position: absolute;
	left: -2.14285714em;
	width: 2.14285714em;
	top: .14285714em;
	text-align: center
}
.fa-li.fa-lg {
	left: -1.85714286em
}
.fa-border {
	padding: .2em .25em .15em;
	border: solid .08em #eee;
	border-radius: .1em
}
.pull-right {
	float: right
}
.pull-left {
	float: left
}
.fa.pull-left {
	margin-right: .3em
}
.fa.pull-right {
	margin-left: .3em
}
.fa-spin {
	-webkit-animation: spin 2s infinite linear;
	-moz-animation: spin 2s infinite linear;
	-o-animation: spin 2s infinite linear;
	animation: spin 2s infinite linear
}
@-moz-keyframes spin {
0% {
-moz-transform:rotate(0deg)
}
100% {
-moz-transform:rotate(359deg)
}
}
@-webkit-keyframes spin {
0% {
-webkit-transform:rotate(0deg)
}
100% {
-webkit-transform:rotate(359deg)
}
}
@-o-keyframes spin {
0% {
-o-transform:rotate(0deg)
}
100% {
-o-transform:rotate(359deg)
}
}
@keyframes spin {
0% {
-webkit-transform:rotate(0deg);
transform:rotate(0deg)
}
100% {
-webkit-transform:rotate(359deg);
transform:rotate(359deg)
}
}
.fa-rotate-90 {
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg)
}
.fa-rotate-180 {
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg)
}
.fa-rotate-270 {
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg)
}
.fa-flip-horizontal {
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
	-webkit-transform: scale(-1, 1);
	-moz-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	transform: scale(-1, 1)
}
.fa-flip-vertical {
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
	-webkit-transform: scale(1, -1);
	-moz-transform: scale(1, -1);
	-ms-transform: scale(1, -1);
	-o-transform: scale(1, -1);
	transform: scale(1, -1)
}
.fa-stack {
	position: relative;
	display: inline-block;
	width: 2em;
	height: 2em;
	line-height: 2em;
	vertical-align: middle
}
.fa-stack-1x, .fa-stack-2x {
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center
}
.fa-stack-1x {
	line-height: inherit
}
.fa-stack-2x {
	font-size: 2em
}
.fa-inverse {
	color: #fff
}
.fa-glass:before {
	content: "\f000"
}
.fa-music:before {
	content: "\f001"
}
.fa-search:before {
	content: "\f002"
}
.fa-envelope-o:before {
	content: "\f003"
}
.fa-heart:before {
	content: "\f004"
}
.fa-star:before {
	content: "\f005"
}
.fa-star-o:before {
	content: "\f006"
}
.fa-user:before {
	content: "\f007"
}
.fa-film:before {
	content: "\f008"
}
.fa-th-large:before {
	content: "\f009"
}
.fa-th:before {
	content: "\f00a"
}
.fa-th-list:before {
	content: "\f00b"
}
.fa-check:before {
	content: "\f00c"
}
.fa-times:before {
	content: "\f00d"
}
.fa-search-plus:before {
	content: "\f00e"
}
.fa-search-minus:before {
	content: "\f010"
}
.fa-power-off:before {
	content: "\f011"
}
.fa-signal:before {
	content: "\f012"
}
.fa-gear:before, .fa-cog:before {
	content: "\f013"
}
.fa-trash-o:before {
	content: "\f014"
}
.fa-home:before {
	content: "\f015"
}
.fa-file-o:before {
	content: "\f016"
}
.fa-clock-o:before {
	content: "\f017"
}
.fa-road:before {
	content: "\f018"
}
.fa-download:before {
	content: "\f019"
}
.fa-arrow-circle-o-down:before {
	content: "\f01a"
}
.fa-arrow-circle-o-up:before {
	content: "\f01b"
}
.fa-inbox:before {
	content: "\f01c"
}
.fa-play-circle-o:before {
	content: "\f01d"
}
.fa-rotate-right:before, .fa-repeat:before {
	content: "\f01e"
}
.fa-refresh:before {
	content: "\f021"
}
.fa-list-alt:before {
	content: "\f022"
}
.fa-lock:before {
	content: "\f023"
}
.fa-flag:before {
	content: "\f024"
}
.fa-headphones:before {
	content: "\f025"
}
.fa-volume-off:before {
	content: "\f026"
}
.fa-volume-down:before {
	content: "\f027"
}
.fa-volume-up:before {
	content: "\f028"
}
.fa-qrcode:before {
	content: "\f029"
}
.fa-barcode:before {
	content: "\f02a"
}
.fa-tag:before {
	content: "\f02b"
}
.fa-tags:before {
	content: "\f02c"
}
.fa-book:before {
	content: "\f02d"
}
.fa-bookmark:before {
	content: "\f02e"
}
.fa-print:before {
	content: "\f02f"
}
.fa-camera:before {
	content: "\f030"
}
.fa-font:before {
	content: "\f031"
}
.fa-bold:before {
	content: "\f032"
}
.fa-italic:before {
	content: "\f033"
}
.fa-text-height:before {
	content: "\f034"
}
.fa-text-width:before {
	content: "\f035"
}
.fa-align-left:before {
	content: "\f036"
}
.fa-align-center:before {
	content: "\f037"
}
.fa-align-right:before {
	content: "\f038"
}
.fa-align-justify:before {
	content: "\f039"
}
.fa-list:before {
	content: "\f03a"
}
.fa-dedent:before, .fa-outdent:before {
	content: "\f03b"
}
.fa-indent:before {
	content: "\f03c"
}
.fa-video-camera:before {
	content: "\f03d"
}
.fa-photo:before, .fa-image:before, .fa-picture-o:before {
	content: "\f03e"
}
.fa-pencil:before {
	content: "\f040"
}
.fa-map-marker:before {
	content: "\f041"
}
.fa-adjust:before {
	content: "\f042"
}
.fa-tint:before {
	content: "\f043"
}
.fa-edit:before, .fa-pencil-square-o:before {
	content: "\f044"
}
.fa-share-square-o:before {
	content: "\f045"
}
.fa-check-square-o:before {
	content: "\f046"
}
.fa-arrows:before {
	content: "\f047"
}
.fa-step-backward:before {
	content: "\f048"
}
.fa-fast-backward:before {
	content: "\f049"
}
.fa-backward:before {
	content: "\f04a"
}
.fa-play:before {
	content: "\f04b"
}
.fa-pause:before {
	content: "\f04c"
}
.fa-stop:before {
	content: "\f04d"
}
.fa-forward:before {
	content: "\f04e"
}
.fa-fast-forward:before {
	content: "\f050"
}
.fa-step-forward:before {
	content: "\f051"
}
.fa-eject:before {
	content: "\f052"
}
.fa-chevron-left:before {
	content: "\f053"
}
.fa-chevron-right:before {
	content: "\f054"
}
.fa-plus-circle:before {
	content: "\f055"
}
.fa-minus-circle:before {
	content: "\f056"
}
.fa-times-circle:before {
	content: "\f057"
}
.fa-check-circle:before {
	content: "\f058"
}
.fa-question-circle:before {
	content: "\f059"
}
.fa-info-circle:before {
	content: "\f05a"
}
.fa-crosshairs:before {
	content: "\f05b"
}
.fa-times-circle-o:before {
	content: "\f05c"
}
.fa-check-circle-o:before {
	content: "\f05d"
}
.fa-ban:before {
	content: "\f05e"
}
.fa-arrow-left:before {
	content: "\f060"
}
.fa-arrow-right:before {
	content: "\f061"
}
.fa-arrow-up:before {
	content: "\f062"
}
.fa-arrow-down:before {
	content: "\f063"
}
.fa-mail-forward:before, .fa-share:before {
	content: "\f064"
}
.fa-expand:before {
	content: "\f065"
}
.fa-compress:before {
	content: "\f066"
}
.fa-plus:before {
	content: "\f067"
}
.fa-minus:before {
	content: "\f068"
}
.fa-asterisk:before {
	content: "\f069"
}
.fa-exclamation-circle:before {
	content: "\f06a"
}
.fa-gift:before {
	content: "\f06b"
}
.fa-leaf:before {
	content: "\f06c"
}
.fa-fire:before {
	content: "\f06d"
}
.fa-eye:before {
	content: "\f06e"
}
.fa-eye-slash:before {
	content: "\f070"
}
.fa-warning:before, .fa-exclamation-triangle:before {
	content: "\f071"
}
.fa-plane:before {
	content: "\f072"
}
.fa-calendar:before {
	content: "\f073"
}
.fa-random:before {
	content: "\f074"
}
.fa-comment:before {
	content: "\f075"
}
.fa-magnet:before {
	content: "\f076"
}
.fa-chevron-up:before {
	content: "\f077"
}
.fa-chevron-down:before {
	content: "\f078"
}
.fa-retweet:before {
	content: "\f079"
}
.fa-shopping-cart:before {
	content: "\f07a"
}
.fa-folder:before {
	content: "\f07b"
}
.fa-folder-open:before {
	content: "\f07c"
}
.fa-arrows-v:before {
	content: "\f07d"
}
.fa-arrows-h:before {
	content: "\f07e"
}
.fa-bar-chart-o:before {
	content: "\f080"
}
.fa-twitter-square:before {
	content: "\f081"
}
.fa-facebook-square:before {
	content: "\f082"
}
.fa-camera-retro:before {
	content: "\f083"
}
.fa-key:before {
	content: "\f084"
}
.fa-gears:before, .fa-cogs:before {
	content: "\f085"
}
.fa-comments:before {
	content: "\f086"
}
.fa-thumbs-o-up:before {
	content: "\f087"
}
.fa-thumbs-o-down:before {
	content: "\f088"
}
.fa-star-half:before {
	content: "\f089"
}
.fa-heart-o:before {
	content: "\f08a"
}
.fa-sign-out:before {
	content: "\f08b"
}
.fa-linkedin-square:before {
	content: "\f08c"
}
.fa-thumb-tack:before {
	content: "\f08d"
}
.fa-external-link:before {
	content: "\f08e"
}
.fa-sign-in:before {
	content: "\f090"
}
.fa-trophy:before {
	content: "\f091"
}
.fa-github-square:before {
	content: "\f092"
}
.fa-upload:before {
	content: "\f093"
}
.fa-lemon-o:before {
	content: "\f094"
}
.fa-phone:before {
	content: "\f095"
}
.fa-square-o:before {
	content: "\f096"
}
.fa-bookmark-o:before {
	content: "\f097"
}
.fa-phone-square:before {
	content: "\f098"
}
.fa-twitter:before {
	content: "\f099"
}
.fa-facebook:before {
	content: "\f09a"
}
.fa-github:before {
	content: "\f09b"
}
.fa-unlock:before {
	content: "\f09c"
}
.fa-credit-card:before {
	content: "\f09d"
}
.fa-rss:before {
	content: "\f09e"
}
.fa-hdd-o:before {
	content: "\f0a0"
}
.fa-bullhorn:before {
	content: "\f0a1"
}
.fa-bell:before {
	content: "\f0f3"
}
.fa-certificate:before {
	content: "\f0a3"
}
.fa-hand-o-right:before {
	content: "\f0a4"
}
.fa-hand-o-left:before {
	content: "\f0a5"
}
.fa-hand-o-up:before {
	content: "\f0a6"
}
.fa-hand-o-down:before {
	content: "\f0a7"
}
.fa-arrow-circle-left:before {
	content: "\f0a8"
}
.fa-arrow-circle-right:before {
	content: "\f0a9"
}
.fa-arrow-circle-up:before {
	content: "\f0aa"
}
.fa-arrow-circle-down:before {
	content: "\f0ab"
}
.fa-globe:before {
	content: "\f0ac"
}
.fa-wrench:before {
	content: "\f0ad"
}
.fa-tasks:before {
	content: "\f0ae"
}
.fa-filter:before {
	content: "\f0b0"
}
.fa-briefcase:before {
	content: "\f0b1"
}
.fa-arrows-alt:before {
	content: "\f0b2"
}
.fa-group:before, .fa-users:before {
	content: "\f0c0"
}
.fa-chain:before, .fa-link:before {
	content: "\f0c1"
}
.fa-cloud:before {
	content: "\f0c2"
}
.fa-flask:before {
	content: "\f0c3"
}
.fa-cut:before, .fa-scissors:before {
	content: "\f0c4"
}
.fa-copy:before, .fa-files-o:before {
	content: "\f0c5"
}
.fa-paperclip:before {
	content: "\f0c6"
}
.fa-save:before, .fa-floppy-o:before {
	content: "\f0c7"
}
.fa-square:before {
	content: "\f0c8"
}
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
	content: "\f0c9"
}
.fa-list-ul:before {
	content: "\f0ca"
}
.fa-list-ol:before {
	content: "\f0cb"
}
.fa-strikethrough:before {
	content: "\f0cc"
}
.fa-underline:before {
	content: "\f0cd"
}
.fa-table:before {
	content: "\f0ce"
}
.fa-magic:before {
	content: "\f0d0"
}
.fa-truck:before {
	content: "\f0d1"
}
.fa-pinterest:before {
	content: "\f0d2"
}
.fa-pinterest-square:before {
	content: "\f0d3"
}
.fa-google-plus-square:before {
	content: "\f0d4"
}
.fa-google-plus:before {
	content: "\f0d5"
}
.fa-money:before {
	content: "\f0d6"
}
.fa-caret-down:before {
	content: "\f0d7"
}
.fa-caret-up:before {
	content: "\f0d8"
}
.fa-caret-left:before {
	content: "\f0d9"
}
.fa-caret-right:before {
	content: "\f0da"
}
.fa-columns:before {
	content: "\f0db"
}
.fa-unsorted:before, .fa-sort:before {
	content: "\f0dc"
}
.fa-sort-down:before, .fa-sort-desc:before {
	content: "\f0dd"
}
.fa-sort-up:before, .fa-sort-asc:before {
	content: "\f0de"
}
.fa-envelope:before {
	content: "\f0e0"
}
.fa-linkedin:before {
	content: "\f0e1"
}
.fa-rotate-left:before, .fa-undo:before {
	content: "\f0e2"
}
.fa-legal:before, .fa-gavel:before {
	content: "\f0e3"
}
.fa-dashboard:before, .fa-tachometer:before {
	content: "\f0e4"
}
.fa-comment-o:before {
	content: "\f0e5"
}
.fa-comments-o:before {
	content: "\f0e6"
}
.fa-flash:before, .fa-bolt:before {
	content: "\f0e7"
}
.fa-sitemap:before {
	content: "\f0e8"
}
.fa-umbrella:before {
	content: "\f0e9"
}
.fa-paste:before, .fa-clipboard:before {
	content: "\f0ea"
}
.fa-lightbulb-o:before {
	content: "\f0eb"
}
.fa-exchange:before {
	content: "\f0ec"
}
.fa-cloud-download:before {
	content: "\f0ed"
}
.fa-cloud-upload:before {
	content: "\f0ee"
}
.fa-user-md:before {
	content: "\f0f0"
}
.fa-stethoscope:before {
	content: "\f0f1"
}
.fa-suitcase:before {
	content: "\f0f2"
}
.fa-bell-o:before {
	content: "\f0a2"
}
.fa-coffee:before {
	content: "\f0f4"
}
.fa-cutlery:before {
	content: "\f0f5"
}
.fa-file-text-o:before {
	content: "\f0f6"
}
.fa-building-o:before {
	content: "\f0f7"
}
.fa-hospital-o:before {
	content: "\f0f8"
}
.fa-ambulance:before {
	content: "\f0f9"
}
.fa-medkit:before {
	content: "\f0fa"
}
.fa-fighter-jet:before {
	content: "\f0fb"
}
.fa-beer:before {
	content: "\f0fc"
}
.fa-h-square:before {
	content: "\f0fd"
}
.fa-plus-square:before {
	content: "\f0fe"
}
.fa-angle-double-left:before {
	content: "\f100"
}
.fa-angle-double-right:before {
	content: "\f101"
}
.fa-angle-double-up:before {
	content: "\f102"
}
.fa-angle-double-down:before {
	content: "\f103"
}
.fa-angle-left:before {
	content: "\f104"
}
.fa-angle-right:before {
	content: "\f105"
}
.fa-angle-up:before {
	content: "\f106"
}
.fa-angle-down:before {
	content: "\f107"
}
.fa-desktop:before {
	content: "\f108"
}
.fa-laptop:before {
	content: "\f109"
}
.fa-tablet:before {
	content: "\f10a"
}
.fa-mobile-phone:before, .fa-mobile:before {
	content: "\f10b"
}
.fa-circle-o:before {
	content: "\f10c"
}
.fa-quote-left:before {
	content: "\f10d"
}
.fa-quote-right:before {
	content: "\f10e"
}
.fa-spinner:before {
	content: "\f110"
}
.fa-circle:before {
	content: "\f111"
}
.fa-mail-reply:before, .fa-reply:before {
	content: "\f112"
}
.fa-github-alt:before {
	content: "\f113"
}
.fa-folder-o:before {
	content: "\f114"
}
.fa-folder-open-o:before {
	content: "\f115"
}
.fa-smile-o:before {
	content: "\f118"
}
.fa-frown-o:before {
	content: "\f119"
}
.fa-meh-o:before {
	content: "\f11a"
}
.fa-gamepad:before {
	content: "\f11b"
}
.fa-keyboard-o:before {
	content: "\f11c"
}
.fa-flag-o:before {
	content: "\f11d"
}
.fa-flag-checkered:before {
	content: "\f11e"
}
.fa-terminal:before {
	content: "\f120"
}
.fa-code:before {
	content: "\f121"
}
.fa-mail-reply-all:before, .fa-reply-all:before {
	content: "\f122"
}
.fa-star-half-empty:before, .fa-star-half-full:before, .fa-star-half-o:before {
	content: "\f123"
}
.fa-location-arrow:before {
	content: "\f124"
}
.fa-crop:before {
	content: "\f125"
}
.fa-code-fork:before {
	content: "\f126"
}
.fa-unlink:before, .fa-chain-broken:before {
	content: "\f127"
}
.fa-question:before {
	content: "\f128"
}
.fa-info:before {
	content: "\f129"
}
.fa-exclamation:before {
	content: "\f12a"
}
.fa-superscript:before {
	content: "\f12b"
}
.fa-subscript:before {
	content: "\f12c"
}
.fa-eraser:before {
	content: "\f12d"
}
.fa-puzzle-piece:before {
	content: "\f12e"
}
.fa-microphone:before {
	content: "\f130"
}
.fa-microphone-slash:before {
	content: "\f131"
}
.fa-shield:before {
	content: "\f132"
}
.fa-calendar-o:before {
	content: "\f133"
}
.fa-fire-extinguisher:before {
	content: "\f134"
}
.fa-rocket:before {
	content: "\f135"
}
.fa-maxcdn:before {
	content: "\f136"
}
.fa-chevron-circle-left:before {
	content: "\f137"
}
.fa-chevron-circle-right:before {
	content: "\f138"
}
.fa-chevron-circle-up:before {
	content: "\f139"
}
.fa-chevron-circle-down:before {
	content: "\f13a"
}
.fa-html5:before {
	content: "\f13b"
}
.fa-css3:before {
	content: "\f13c"
}
.fa-anchor:before {
	content: "\f13d"
}
.fa-unlock-alt:before {
	content: "\f13e"
}
.fa-bullseye:before {
	content: "\f140"
}
.fa-ellipsis-h:before {
	content: "\f141"
}
.fa-ellipsis-v:before {
	content: "\f142"
}
.fa-rss-square:before {
	content: "\f143"
}
.fa-play-circle:before {
	content: "\f144"
}
.fa-ticket:before {
	content: "\f145"
}
.fa-minus-square:before {
	content: "\f146"
}
.fa-minus-square-o:before {
	content: "\f147"
}
.fa-level-up:before {
	content: "\f148"
}
.fa-level-down:before {
	content: "\f149"
}
.fa-check-square:before {
	content: "\f14a"
}
.fa-pencil-square:before {
	content: "\f14b"
}
.fa-external-link-square:before {
	content: "\f14c"
}
.fa-share-square:before {
	content: "\f14d"
}
.fa-compass:before {
	content: "\f14e"
}
.fa-toggle-down:before, .fa-caret-square-o-down:before {
	content: "\f150"
}
.fa-toggle-up:before, .fa-caret-square-o-up:before {
	content: "\f151"
}
.fa-toggle-right:before, .fa-caret-square-o-right:before {
	content: "\f152"
}
.fa-euro:before, .fa-eur:before {
	content: "\f153"
}
.fa-gbp:before {
	content: "\f154"
}
.fa-dollar:before, .fa-usd:before {
	content: "\f155"
}
.fa-rupee:before, .fa-inr:before {
	content: "\f156"
}
.fa-cny:before, .fa-rmb:before, .fa-yen:before, .fa-jpy:before {
	content: "\f157"
}
.fa-ruble:before, .fa-rouble:before, .fa-rub:before {
	content: "\f158"
}
.fa-won:before, .fa-krw:before {
	content: "\f159"
}
.fa-bitcoin:before, .fa-btc:before {
	content: "\f15a"
}
.fa-file:before {
	content: "\f15b"
}
.fa-file-text:before {
	content: "\f15c"
}
.fa-sort-alpha-asc:before {
	content: "\f15d"
}
.fa-sort-alpha-desc:before {
	content: "\f15e"
}
.fa-sort-amount-asc:before {
	content: "\f160"
}
.fa-sort-amount-desc:before {
	content: "\f161"
}
.fa-sort-numeric-asc:before {
	content: "\f162"
}
.fa-sort-numeric-desc:before {
	content: "\f163"
}
.fa-thumbs-up:before {
	content: "\f164"
}
.fa-thumbs-down:before {
	content: "\f165"
}
.fa-youtube-square:before {
	content: "\f166"
}
.fa-youtube:before {
	content: "\f167"
}
.fa-xing:before {
	content: "\f168"
}
.fa-xing-square:before {
	content: "\f169"
}
.fa-youtube-play:before {
	content: "\f16a"
}
.fa-dropbox:before {
	content: "\f16b"
}
.fa-stack-overflow:before {
	content: "\f16c"
}
.fa-instagram:before {
	content: "\f16d"
}
.fa-flickr:before {
	content: "\f16e"
}
.fa-adn:before {
	content: "\f170"
}
.fa-bitbucket:before {
	content: "\f171"
}
.fa-bitbucket-square:before {
	content: "\f172"
}
.fa-tumblr:before {
	content: "\f173"
}
.fa-tumblr-square:before {
	content: "\f174"
}
.fa-long-arrow-down:before {
	content: "\f175"
}
.fa-long-arrow-up:before {
	content: "\f176"
}
.fa-long-arrow-left:before {
	content: "\f177"
}
.fa-long-arrow-right:before {
	content: "\f178"
}
.fa-apple:before {
	content: "\f179"
}
.fa-windows:before {
	content: "\f17a"
}
.fa-android:before {
	content: "\f17b"
}
.fa-linux:before {
	content: "\f17c"
}
.fa-dribbble:before {
	content: "\f17d"
}
.fa-skype:before {
	content: "\f17e"
}
.fa-foursquare:before {
	content: "\f180"
}
.fa-trello:before {
	content: "\f181"
}
.fa-female:before {
	content: "\f182"
}
.fa-male:before {
	content: "\f183"
}
.fa-gittip:before {
	content: "\f184"
}
.fa-sun-o:before {
	content: "\f185"
}
.fa-moon-o:before {
	content: "\f186"
}
.fa-archive:before {
	content: "\f187"
}
.fa-bug:before {
	content: "\f188"
}
.fa-vk:before {
	content: "\f189"
}
.fa-weibo:before {
	content: "\f18a"
}
.fa-renren:before {
	content: "\f18b"
}
.fa-pagelines:before {
	content: "\f18c"
}
.fa-stack-exchange:before {
	content: "\f18d"
}
.fa-arrow-circle-o-right:before {
	content: "\f18e"
}
.fa-arrow-circle-o-left:before {
	content: "\f190"
}
.fa-toggle-left:before, .fa-caret-square-o-left:before {
	content: "\f191"
}
.fa-dot-circle-o:before {
	content: "\f192"
}
.fa-wheelchair:before {
	content: "\f193"
}
.fa-vimeo-square:before {
	content: "\f194"
}
.fa-turkish-lira:before, .fa-try:before {
	content: "\f195"
}
.fa-plus-square-o:before {
	content: "\f196"
}
.fa-space-shuttle:before {
	content: "\f197"
}
.fa-slack:before {
	content: "\f198"
}
.fa-envelope-square:before {
	content: "\f199"
}
.fa-wordpress:before {
	content: "\f19a"
}
.fa-openid:before {
	content: "\f19b"
}
.fa-institution:before, .fa-bank:before, .fa-university:before {
	content: "\f19c"
}
.fa-mortar-board:before, .fa-graduation-cap:before {
	content: "\f19d"
}
.fa-yahoo:before {
	content: "\f19e"
}
.fa-google:before {
	content: "\f1a0"
}
.fa-reddit:before {
	content: "\f1a1"
}
.fa-reddit-square:before {
	content: "\f1a2"
}
.fa-stumbleupon-circle:before {
	content: "\f1a3"
}
.fa-stumbleupon:before {
	content: "\f1a4"
}
.fa-delicious:before {
	content: "\f1a5"
}
.fa-digg:before {
	content: "\f1a6"
}
.fa-pied-piper-square:before, .fa-pied-piper:before {
	content: "\f1a7"
}
.fa-pied-piper-alt:before {
	content: "\f1a8"
}
.fa-drupal:before {
	content: "\f1a9"
}
.fa-joomla:before {
	content: "\f1aa"
}
.fa-language:before {
	content: "\f1ab"
}
.fa-fax:before {
	content: "\f1ac"
}
.fa-building:before {
	content: "\f1ad"
}
.fa-child:before {
	content: "\f1ae"
}
.fa-paw:before {
	content: "\f1b0"
}
.fa-spoon:before {
	content: "\f1b1"
}
.fa-cube:before {
	content: "\f1b2"
}
.fa-cubes:before {
	content: "\f1b3"
}
.fa-behance:before {
	content: "\f1b4"
}
.fa-behance-square:before {
	content: "\f1b5"
}
.fa-steam:before {
	content: "\f1b6"
}
.fa-steam-square:before {
	content: "\f1b7"
}
.fa-recycle:before {
	content: "\f1b8"
}
.fa-automobile:before, .fa-car:before {
	content: "\f1b9"
}
.fa-cab:before, .fa-taxi:before {
	content: "\f1ba"
}
.fa-tree:before {
	content: "\f1bb"
}
.fa-spotify:before {
	content: "\f1bc"
}
.fa-deviantart:before {
	content: "\f1bd"
}
.fa-soundcloud:before {
	content: "\f1be"
}
.fa-database:before {
	content: "\f1c0"
}
.fa-file-pdf-o:before {
	content: "\f1c1"
}
.fa-file-word-o:before {
	content: "\f1c2"
}
.fa-file-excel-o:before {
	content: "\f1c3"
}
.fa-file-powerpoint-o:before {
	content: "\f1c4"
}
.fa-file-photo-o:before, .fa-file-picture-o:before, .fa-file-image-o:before {
	content: "\f1c5"
}
.fa-file-zip-o:before, .fa-file-archive-o:before {
	content: "\f1c6"
}
.fa-file-sound-o:before, .fa-file-audio-o:before {
	content: "\f1c7"
}
.fa-file-movie-o:before, .fa-file-video-o:before {
	content: "\f1c8"
}
.fa-file-code-o:before {
	content: "\f1c9"
}
.fa-vine:before {
	content: "\f1ca"
}
.fa-codepen:before {
	content: "\f1cb"
}
.fa-jsfiddle:before {
	content: "\f1cc"
}
.fa-life-bouy:before, .fa-life-saver:before, .fa-support:before, .fa-life-ring:before {
	content: "\f1cd"
}
.fa-circle-o-notch:before {
	content: "\f1ce"
}
.fa-ra:before, .fa-rebel:before {
	content: "\f1d0"
}
.fa-ge:before, .fa-empire:before {
	content: "\f1d1"
}
.fa-git-square:before {
	content: "\f1d2"
}
.fa-git:before {
	content: "\f1d3"
}
.fa-hacker-news:before {
	content: "\f1d4"
}
.fa-tencent-weibo:before {
	content: "\f1d5"
}
.fa-qq:before {
	content: "\f1d6"
}
.fa-wechat:before, .fa-weixin:before {
	content: "\f1d7"
}
.fa-send:before, .fa-paper-plane:before {
	content: "\f1d8"
}
.fa-send-o:before, .fa-paper-plane-o:before {
	content: "\f1d9"
}
.fa-history:before {
	content: "\f1da"
}
.fa-circle-thin:before {
	content: "\f1db"
}
.fa-header:before {
	content: "\f1dc"
}
.fa-paragraph:before {
	content: "\f1dd"
}
.fa-sliders:before {
	content: "\f1de"
}
.fa-share-alt:before {
	content: "\f1e0"
}
.fa-share-alt-square:before {
	content: "\f1e1"
}
.fa-bomb:before {
	content: "\f1e2"
}
.fa {
	width: 16px;
	font-size: 1.23em;
	text-align: center
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block
}
audio, canvas, video {
	display: inline-block;
*display:inline;
*zoom:1;
}
audio:not([controls]) {
	display: none
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
sub, sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline
}
sup {
	top: -.5em
}
sub {
	bottom: -.25em
}
img {
	max-width: 100%;
	width: auto\9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic
}
button, input, select, textarea {
	margin: 0;
	font-size: 100%;
	vertical-align: middle
}
button, input {
*overflow:visible;
	line-height: normal
}
button::-moz-focus-inner, input::-moz-focus-inner {
padding:0;
border:0
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
	cursor: pointer
}
input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance:none
}
textarea {
	overflow: auto;
	vertical-align: top
}
p {
	margin: 0 0 10px
}
.lead {
	margin-bottom: 20px;
	font-size: 18px;
	font-weight: 200;
	line-height: 30px
}
small {
	font-size: 85%
}
strong {
	font-weight: bold
}
em {
	font-style: italic
}
cite {
	font-style: normal
}

.article-footer, .article-author {
	padding: 15px 20px;
	overflow: hidden
}
.article-header {
	padding: 2px 20px 12px;
	background-color: #fff;
	border-bottom: 1px solid #eee
}
.article-title {
	padding: 15px 0;
}
.article-title a {
	color: #444;
	font-weight: normal;
	font-size: 24px;
	line-height: 60px
}
.article-content {
	font-size: 15px;
	line-height: 26px;
	text-indent: 30px;
	word-break: break-all;
	word-wrap: break-word;
	position: relative;
	padding: 10px 20px 20px 20px;
	background-color: #fff
}
.article-content h2 {
	font-size: 18px;
	font-weight: blod;
	margin: 20px -20px 20px -24px;
	padding: 10px 20px 9px 10px;
	line-height: 18px;
	border-left: 4px solid #00a67c;
	background-color: #fbfbfb
}
.article-content h3 {
	font-size: 16px;
	font-weight: blod
}
.article-content h4 {
	font-size: 15px;
	font-weight: blod
}
.article-content p {
	margin: 0 0 15px 0
}
.article-content ul, .article-content ol {
	margin: 8px 0 8px 30px
}
/**.article-content li:before {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	content: "\f192";
	width: 20px;
	line-height: 30px;
	font-size: 12px;
	color: #bbb
}**/
.article-content li {
	text-indent: 0;
	line-height: 30px
}
.article-content table {
	border-top: solid 1px #ddd;
	border-left: solid 1px #ddd;
	width: 100%;
	margin-bottom: 16px;
	text-indent: 0
}
.article-content table th {
	background-color: #f9f9f9;
	text-align: center
}
.article-content table td, .article-content table th {
	border-bottom: solid 1px #ddd;
	border-right: solid 1px #ddd;
	padding: 5px 10px
}
.article-content .alignleft {
	float: left;
	text-align: left;
	margin-right: 10px
}
.article-content .aligncenter {
	margin: 0 auto;
	text-align: center;
	display: block
}
.article-content .alignright {
	float: right;
	text-align: right;
	margin-left: 10px
}
.article-content a {
	color: #00a67c
}
.article-content a:hover {
	color: #d9534f
}
.article-content a.dl {
	border: 2px solid white;
	border-radius: 2px;
	margin: 10px 5px 20px 25px;
	box-shadow: 0 0 0 1px #EEE;
	color: #fff;
	display: inline-block;
	text-align: center;
	padding: 8px 16px;
	cursor: pointer;
	vertical-align: text-bottom;
	background: #5fbaac;
	text-indent: 0
}
.article-content a.dl i {
	margin-right: 10px;
	vertical-align: inherit
}
.article-content a.dl:hover {
	background: #f78585
}
.article-content img {
	margin: 0 auto;
	display: block
}
.article-footer {
	background-color: #fff;
	border-top: 1px solid #f7f7f7
}
.article-tags {
	float: left;
	font-size: 15px
}
.article-tags i {
	margin-right: 10px;
	color: #bbb
}
.article-tags a {
	display: inline-block;
	padding: 2px 6px 3px;
	margin: 0 2px;
	color: #fff;
	background-color: #4a4a4a;
	opacity: .7;
	filter: alpha(opacity=90)
}
.article-tags a:hover {
	background-color: #428bca;
	opacity: 1;
	filter: alpha(opacity=100)
}
.article-tags a:nth-child(5n) {
	background-color: #4a4a4a
}
.article-tags a:nth-child(5n+1) {
	background-color: #428bca
}
.article-tags a:nth-child(5n+2) {
	background-color: #5cb85c
}
.article-tags a:nth-child(5n+3) {
	background-color: #d9534f
}
.article-tags a:nth-child(5n+4) {
	background-color: #f0ad4e
}
.tag-clouds {
	overflow: hidden
}
.tag-clouds li {
	float: left;
	width: 25%;
	margin-bottom: 12px;
	padding-bottom: 2px;
	height: 30px;
	border-bottom: 1px dotted #ddd;
	overflow: hidden
}
.tag-clouds strong {
	color: #666;
	margin-left: 2px;
	margin-bottom: 10px;
	display: inline-block
}
.article-info-text {
	margin-top: 15px;
	font-size: 14px
}
.article-content blockquote {
	margin: 15px auto;
	border: 1px solid #d6e9c6;
	border-left-width: 3px;
	padding: 5px 15px 10px;
	background-color: #fafcf9;
	font-size: 14px
}
.article-content blockquote:before {
	position: absolute;
	left: 0;
	padding-left: 36px;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	color: #c4c4c4;
	text-indent: 0;
	margin-top: 10px;
	content: "\f10d"
}
.article-content blockquote p {
	margin: 6px 0 5px 0;
	padding: 0;
	font-size: 14px
}
.article-content blockquote li {
	margin-bottom: 5px;
	line-height: 25px
}
.article-nav {
	border-top: 1px solid #f2f2f2;
	background-color: #fbfbfb;
	overflow: hidden;
	padding: 15px 20px;
	font-size: 15px;
	color: #bbb
}
.article-nav span {
	float: left;
	position: relative;
	max-width: 50%
}
.article-nav span.article-nav-next {
	float: right;
	text-align: right
}
.relates {
	overflow: hidden;
	background-color: #fff;
	border-top: 1px solid #f2f2f2;
	margin-bottom: 10px
}
.relates h3 {
	font-size: 15px;
	line-height: 15px;
	border-bottom: 1px dotted #e4e4e4;
	padding: 15px 20px 10px;
	margin-bottom: 0
}
.relates ul {
	padding: 15px 0 15px 10px;
	overflow: hidden
}
.relates li {
	float: left;
	width: 49%;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	color: #bbb
}
.relates li i {
	vertical-align: middle
}
.relates a {
	margin-right: 20px;
	padding-left: 10px
}
.rowpage {
	position: relative;
	background-color: #fff;
	padding: 0 20px
}
.rowpage-header {
	border-bottom: 1px solid #e2ee;
	line-height: 16px;
	height: 31px;
	padding: 8px 20px;
	margin: 0 -20px 20px;
	background-color: #fbfbfb
}
.rowpage-header .share {
	margin: 3px 0 0
}
.link-content {
	padding: 20px 0
}
.link-content li {
	float: left;
	text-align: center;
	width: 100px;
	font-size: 12px;
	margin-bottom: 10px
}
.link-content li img, .readers a img {
	border-radius: 100%;
	margin-bottom: 5px;
	transition: .5s;
	-webkit-transtion: .5s
}
.link-content li span, .readers a span {
	display: block
}
.link-content li:hover img, .readers a:hover img {
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg)
}
.readers {
	padding: 20px 0
}
.readers a {
	margin: 0 0 15px 0;
	width: 100px;
	display: inline-block;
	font-size: 12px;
	text-align: center
}
.tagcloud {
	padding: 10px 10px 10px 15px
}
.tagcloud a {
	margin: 0 5px 5px 0;
	display: inline-block
}
.archives .item {
	overflow: hidden;
	margin-bottom: 20px;
	border-bottom: 1px solid #eee
}
.archives h3 {
	float: left;
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: normal;
	color: #f15a23;
	line-height: 20px;
	margin-top: 0
}
.archives-list {
	padding-left: 20px;
	margin: 0 0 20px 140px
}
.archives-list li {
	list-style: disc;
	margin-left: 20px;
	margin-bottom: 4px
}
.archives-list time {
	width: 40px;
	display: inline-block
}
.archives-list span {
	font-size: 12px;
	display: inline-block;
	margin-left: 10px
}
.meta-tit {
	border-bottom: solid 1px #e6e6e6;
	padding: 0 0 10px;
	margin-bottom: 20px
}
.widget {
	clear: both;
	margin-bottom: 10px;
	background-color: #fff
}
.widget h2 .btn {
	position: absolute;
	top: 15px;
	right: 10px;
	font-weight: normal;
	padding: 1px 5px 1px;
	color: #fff;
	background-color: #5fbaac;
	font-size: 13px
}
.widget-notip {
	line-height: 20px;
	color: #666;
	border-top-color: #f00
}
.widget ul {
*zoom:1;
}
.widget ul:before, .widget ul:after {
	display: table;
	content: "";
	line-height: 0
}
.widget ul:after {
	clear: both
}
.widget-notip h3 {
	margin-bottom: 13px
}
.widget_views li, .widget_rss li, .widget_recent_entries li, .d_hotpost_txt li {
	border-bottom: solid 1px #eee;
	padding: 8px 15px
}
.widget_links ul {
	padding: 5px 0 15px 12px
}
.widget_links li {
	width: 50%;
	float: left
}
.widget_links li a {
	background-color: #fff;
	padding: 5px 8px;
	display: inline-block;
	width: 136px
}
.widget_pages ul {
	padding: 10px 15px 5px;
	overflow: hidden
}
.widget_pages li {
	float: left;
	width: 50%;
	margin-bottom: 5px
}
.widget_recent_entries span {
	display: block;
	font-size: 12px;
	color: #999;
	margin-top: 2px
}
.d_banner img {
	display: block
}
.d_banner_inner {
	line-height: 1px;
	position: relative;
	overflow: hidden
}
.d_reader ul {
	padding: 15px 0 9px 16px
}
.d_reader li {
	width: 40px;
	height: 40px;
	float: left;
	margin: 0 0 6px 6px
}
.d_reader li a {
	display: block
}
.d_reader li a, .d_reader li a:hover {
	color: #fff
}
.d_reader li:hover {
	z-index: 20
}
.d_reader li:hover .avatar-popup {
	display: block
}
.d_banner .sell {
	display: block;
	border: solid 1px #d6d6d6;
	color: #999;
	text-align: center;
	height: 123px;
	line-height: 123px;
	font-weight: bold
}
.d_banner .sell:hover {
	border-color: #bbb;
	color: #777
}
.d_comment ul {
	padding-bottom: 20px
}
.d_comment ul a {
	display: block;
	overflow: hidden;
	position: relative;
	padding: 0 20px
}
.d_comment .avatar {
	float: left;
	width: 48px;
	margin: 18px 12px 0 0;
	border-radius: 2px
}
.d_comment div.muted {
	border-radius: 3px;
	margin-top: 15px;
	position: relative;
	min-height: 40px;
	background: #fbfdfb;
	border: 1px #eee solid;
	padding: 8px;
	width: 240px;
	font-size: 14px;
	float: right
}
.d_comment div.muted i {
	color: #00a67c;
	font-style: normal
}
.c-main:before, .d_comment div.muted:before {
	content: '';
	display: inline-block;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-right: 9px solid #eee;
	position: absolute;
	top: 15px;
	left: -9px
}
.c-main:after, .d_comment div.muted:after {
	content: '';
	display: inline-block;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-right: 7px solid #fbfdfb;
	position: absolute;
	top: 17px;
	left: -7px
}
.widget_calendar {
	overflow: hidden
}
#calendar_wrap {
	margin: 0 15px 10px
}
.widget_calendar table {
	width: 100%;
	text-align: center
}
.widget_calendar table caption {
	padding: 10px 0 5px;
	font-size: 15px
}
.widget_calendar table #prev a, .widget_calendar table #next a {
	display: block;
	padding: 0 10px
}
.widget_calendar table #prev {
	text-align: left
}
.widget_calendar table #next {
	text-align: right
}
.widget_calendar table tbody td, .widget_calendar table tfoot td, .widget_calendar table thead th {
	padding: 5px 3px;
	border: 1px solid #eee
}
.widget_calendar table thead th {
	background-color: #fbfbfb
}
.widget_calendar table tbody td a {
	display: block;
	margin: 0 3px;
	background-color: #00a67c;
	color: #fff
}
.widget_calendar table tbody td a:hover {
	background-color: #35d2ab
}
.widget_categories ul {
	overflow: hidden;
	padding: 10px 0 5px;
	color: #bbb
}
.widget_categories li {
	float: left;
	width: 50%;
	margin-bottom: 5px
}
.widget_categories li a {
	margin-left: 15px
}
.widget_categories li ul {
	padding: 0 0 0 15px
}
.widget_categories li li {
	float: none;
	width: auto
}
.widget_nav_menu ul {
	padding: 10px 15px 5px;
	color: #999
}
.widget_nav_menu ul li {
	margin-bottom: 8px
}
.widget_rss ul {
	color: #999
}
.d_textbanner a {
	display: block;
	background-color: #fff
}
.d_textbanner a h3 {
	font-size: 18px;
	padding: 0 20px 0;
	font-weight: normal
}
.d_textbanner a p {
	color: #999;
	margin-bottom: 0;
	padding: 0 20px 15px
}
.d_textbanner a.style01, .d_textbanner a.style01 h2 {
	color: #428bca
}
.d_textbanner a.style01:hover {
	border-color: #428bca;
	color: #357ebd
}
.d_textbanner a.style02, .d_textbanner a.style02 h2 {
	color: #d9534f
}
.d_textbanner a.style02:hover {
	border-color: #d9534f;
	color: #d33632
}
.d_textbanner a.style03, .d_textbanner a.style03 h2 {
	color: #5cb85c
}
.d_textbanner a.style03:hover {
	border-color: #5cb85c;
	color: #4cae4c
}
.d_textbanner a.style04, .d_textbanner a.style04 h2 {
	color: #c35bff
}
.d_textbanner a.style04:hover {
	border-color: #c35bff;
	color: #b433ff
}
.d_textbanner a.style05, .d_textbanner a.style05 h2 {
	color: #33bbba
}
.d_textbanner a.style05:hover {
	border-color: #33bbba;
	color: #00aba9
}

#postcomments {
	position: relative;
	background-color: #fff
}
#respond {
	position: relative;
	background-color: #fff
}
#respond .base-tit {
	display: none
}
.comment #respond {
	margin: 10px 0 0;
	padding: 0;
	border: 1px solid #ddd
}
.commentnew {
	background-color: #dff0d8
}
.commentnew .c-main {
	margin-bottom: 5px
}
.comment {
	padding: 12px 0 10px 0
}
.commentlist {
	padding: 12px 20px 0 20px
}
.c-avatar .avatar {
	position: absolute;
	width: 54px;
	height: 54px;
	border-radius: 2px;
	webkit-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-webkit-transition: all .3s ease-out
}
.c-main {
	padding: 10px 15px;
	line-height: 25px;
	margin-top: -2px;
	margin-left: 72px;
	border-radius: 3px;
	position: relative;
	background: #fbfdfb;
	border: 1px #eee solid;
	font-size: 15px;
	word-wrap: break-word
}
.c-meta {
	color: #bbb;
	font-size: 14px
}
.c-author {
	margin-right: 10px
}
.comment-reply-link {
	margin-left: 6px;
	color: #00a67c
}
.comment-reply-link:hover {
	color: #d9534f
}
.children .comment {
	padding: 12px 0 0 10px;
	margin: 10px 0 0 60px
}
.children .c-main p {
	margin-right: 0
}
.children .c-meta {
	padding-top: 1px
}
.c-floor {
	float: right;
	font-size: 18px;
	color: #ddd
}
.comment:hover .c-floor {
	color: #999
}
.c-approved {
	border-radius: 2px;
	background-color: #fbfbfb;
	border: 1px solid #ccc;
	color: #999;
	display: inline-block;
	padding: 1px 5px;
	margin-top: 4px
}
.wp-smiley {
	margin: 0 !important;
	display: inline-block !important
}
#comments {
	font-size: 15px;
	padding: 12px 20px;
	line-height: 14px;
	color: #5fbaac;
	font-weight: normal;
	border-bottom: 1px solid #dbece8
}
#comments b {
	font-weight: normal;
	font-size: 13px
}
#commentform {
	margin-bottom: 0
}
.comt-title {
	overflow: hidden;
	padding: 12px 20px;
	background-color: #f7f7f7
}
.comt-count {
	float: right;
	color: #999;
	margin-bottom: 5px
}
.comt {
	padding: 20px 20px 5px 20px;
	position: relative
}
.comt-avatar {
	height: 28px !important;
	width: 28px
}
.comt-avatar img {
	border-radius: 2px;
	opacity: .9;
	height: 28px !important;
	width: 28px !important
}
.comt-author {
	margin: 5px 10px 0 10px;
	font-size: 16px;
	color: #666
}
.comt-author span {
	color: #bbb;
	margin-left: 10px
}
.comt-box {
	overflow: hidden
}
.comt-area {
	margin-bottom: 5px
}
.comt-ctrl {
	position: relative;
	overflow: hidden
}
.comt-addsmilies, .comt-addcode {
	float: left;
	color: #999;
	padding: 0 10px 0 10px
}
.comt-addsmilies:hover, .comt-addcode:hover {
	color: #666
}
.comt-mailme {
	display: none
}
#comment {
*width:98.3%;
}
.comt-smilie {
	cursor: pointer;
	margin-top: 2px;
	display: inline-block
}
.comt-smilie:hover {
	color: #666
}
#comment-smilies {
	background-color: #eee;
	padding: 3px 5px;
	float: left;
	position: relative;
	line-height: 0
}
#comment-smilies img {
	display: inline-block;
	padding: 3px;
	cursor: pointer
}
#comment-smilies::after {
	position: absolute;
	top: -5px;
	left: 20px;
	width: 0;
	height: 0;
	vertical-align: top;
	border-bottom: 5px solid #eee;
	border-right: 5px solid rgba(0,0,0,0);
	border-left: 5px solid rgba(0,0,0,0);
	content: ""
}
.comt-smilie i, .btn-primary i {
	vertical-align: middle
}
.comt-smilie, .btn-primary {
	font-size: 15px;
	height: 36px !important
}
.comt-ctrl .popover {
	width: 219px
}
.comt-ctrl .popover-content {
	padding: 2px 0 2px 1px
}
.comt-ctrl .popover-content a {
	margin: -1px -1px 0 0;
	float: left;
	width: 16px;
	height: 16px;
	padding: 5px;
	line-height: 0;
	display: inline-block;
	border: solid 1px #eee
}
.comt-ctrl .popover-content a img {
	display: block
}
.comt-ctrl label {
	margin: 0 5px
}
.comt-ctrl label input {
	margin-right: 4px
}
.comt-tips {
	text-align: right;
	line-height: 30px;
	margin-right: 10px;
	color: #999
}
.comt-error {
	color: #d9534f
}
#loading {
	padding: 5px 0
}
#loading img {
	margin-right: 5px;
	vertical-align: middle
}
#error {
	padding: 5px 0;
	color: #c00
}
.ajax-notice {
	color: #f60;
	font-size: 12px
}
.comt-submit {
	position: absolute;
	right: -1px;
	top: -1px;
	border: solid 1px #ddd;
	padding: 0 30px;
	height: 34px;
	width: 120px;
	cursor: pointer;
	font-weight: bold;
	color: #666;
	border-radius: 0 0 3px 0;
	background-image: -webkit-linear-gradient(#fbfbfb, #f6f6f6);
	text-shadow: 0 -1px 0 #fff
}
.comt-submit:hover {
	color: #444;
	border-color: #d6d6d6;
	background-image: -webkit-linear-gradient(#f6f6f6, #eee)
}
.comt-submit:active {
	border-color: #c6c6c6;
	box-shadow: inset 0 2px 2px #e6e6e6
}
.comt-comterinfo {
	padding: 20px 0 0 210px;
	color: #444;
	display: none
}
.comt-comterinfo h4 {
	float: left;
	width: 190px;
	line-height: 100px;
	margin-left: -210px;
	text-align: right;
	_display: inline
}
.comt-comterinfo ul {
	border-left: dotted 1px #ccc;
	padding-left: 30px
}
.comt-comterinfo li {
	margin-bottom: 10px
}
.comt-comterinfo input {
	margin-right: 10px;
	position: relative;
*bottom:-3px;
}
#cancel-comment-reply-link {
	display: none;
	color: #bbb;
	margin: -12px -20px;
	line-height: 28px;
	font-size: 14px;
	padding: 12px 20px
}
#cancel-comment-reply-link:hover {
	background-color: #999;
	color: #fff
}
.comment #cancel-comment-reply-link {
	display: block
}
.related_posts {
	overflow: hidden;
	background-color: #fff;
	padding: 20px 10px 0 10px;
	margin: 10px 0 10px 0
}
.related_posts a:hover {
	color: #d9534f
}
.related_img {
	width: 100%;
	overflow: hidden;
	text-align: center
}

.article-social {
	margin-bottom: 30px;
	padding-top: 40px;
	text-align: center;
	text-indent: 0
}
.article-social a {
	border-bottom: 1px solid #d6d6d6;
	text-indent: 0
}
.article-social a:hover {
	background: #f17067;
	border-bottom: 1px solid #d6d6d6
}
#Addlike {
	background-color: #f78585;
	color: #fff
}
#Addlike:hover {
	background-color: #f17067
}
.action {
	position: relative;
	padding: 8px 40px;
	display: inline-block;
	border: 1px solid #d6d6d6;
	border-radius: 2px;
	background-color: #5fcec0;
	font-size: 15px;
	margin: 0 3px;
	color: #fff
}
.action:hover {
	background-color: #3bbfaf;
	border-bottom: 1px solid #d6d6d6
}
.action i, bdsharebuttonbox i {
	margin-right: 5px;
	font-size: 1.1em
}
.action.actived {
	border-color: #ff9790;
	color: #fff;
	background-color: #f17067 !important
}
.action .action-popover {
	position: absolute;
	width: 249px;
	padding: 5px 0 2px;
	top: -45px;
	left: 50%;
	margin-left: -125px;
	display: none;
	height: 46px
}
.action .popover-content {
	padding: 6px 3px 5px 8px
}
.action:hover .action-popover {
	display: block
}
.action .popover {
	display: block;
	border-radius: 4px
}
.article-social .or {
	background: #fff;
	color: #455670;
	display: inline-block;
	padding: 5px 12px;
	font-size: .8725em;
	position: absolute;
	z-index: 2;
	margin: 4px 0 0 -19px;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-o-border-radius: 100px
}
@-ms-viewport {
width:device-width
}
.article-content pre {
	background-color: #f8f8f8;
	border: 1px solid #eee;
	overflow: hidden;
	padding: 8px;
	font-size: 14px
}
.sinaweibo {
	background: #f78585
}
.tencentweibo {
	background: #27ccc0
}
.qq {
	background: #e74c3c
}
.facebook {
	background: #5b7aa7
}
.email {
	background: #eca3ac
}
.twitter {
	background: #81c1f2
}
.weixins {
	background: #6fc299
}
.weixin-popover {
	position: absolute;
	width: 256px;
	padding: 5px 0 2px;
	top: 45px;
	left: 50%;
	margin-left: -125px;
	display: none;
	height: 256px
}
.weixin:hover .weixin-popover {
	display: block
}
.weixin .popover {
	display: block;
	border-radius: 4px;
	color: #777
}

.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1010;
	display: none;
	max-width: 262px;
	padding: 1px;
	text-align: left;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	border-radius: 4px;
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	white-space: normal
}
.popover.top {
	margin-top: -10px
}
.popover.right {
	margin-left: 10px
}
.popover.bottom {
	margin-top: 10px
}
.popover.left {
	margin-left: -10px
}
.popover-title {
	margin: 0;
	padding: 8px 14px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
	border-radius: 5px 5px 0 0
}
.popover-title:empty {
	display: none
}
.popover-content {
	padding: 9px 14px
}
.popover .arrow, .popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid
}
.popover .arrow {
	border-width: 11px
}
.popover .arrow:after {
	border-width: 10px;
	content: ""
}
.popover.top .arrow {
	left: 50%;
	margin-left: -11px;
	border-bottom-width: 0;
	border-top-color: #999;
	border-top-color: rgba(0,0,0,0.25);
	bottom: -11px
}
.popover.top .arrow:after {
	bottom: 1px;
	margin-left: -10px;
	border-bottom-width: 0;
	border-top-color: #fff
}
.popover.right .arrow {
	top: 50%;
	left: -11px;
	margin-top: -11px;
	border-left-width: 0;
	border-right-color: #999;
	border-right-color: rgba(0,0,0,0.25)
}
.popover.right .arrow:after {
	left: 1px;
	bottom: -10px;
	border-left-width: 0;
	border-right-color: #fff
}
.popover.bottom .arrow {
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #999;
	border-bottom-color: rgba(0,0,0,0.25);
	top: -11px
}
.popover.bottom .arrow:after {
	top: 1px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #fff
}
.popover.left .arrow {
	top: 50%;
	right: -11px;
	margin-top: -11px;
	border-right-width: 0;
	border-left-color: #999;
	border-left-color: rgba(0,0,0,0.25)
}
.popover.left .arrow:after {
	right: 1px;
	border-right-width: 0;
	border-left-color: #fff;
	bottom: -10px
}

.popover-content a{color:#fff;}
.meta span{padding-left:10px;}
.meta time{padding-left:10px;}